<?xml version="1.0" encoding="utf-8" ?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

  <!-- Imperium Aeterna Star System Improvement Bonuses -->
  <SimulationObjectDescriptor Name="ClassStarSystemImprovement" Type="Class">
    <SimulationObjectPropertyDescriptors>
      <SimulationObjectPropertyDescriptor Name="Upkeep"     Value="0"  IsCompound="true"  IsPermanent="false" IsOutput="false" MinValue="Negative"/>
    </SimulationObjectPropertyDescriptors>
  </SimulationObjectDescriptor>

  <SimulationObjectDescriptor Name="StarSystemImprovementEntrench1" Type="StarSystemImprovement">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Defense"   Value="0.10" 		OperationType="Percent" Path="../ClassStarSystem"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="InvasionRegenerationBonus"   Value="2" 		OperationType="Addition" Path="../ClassStarSystem"/> 
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>
  
  <SimulationObjectDescriptor Name="StarSystemImprovementEntrench2" Type="StarSystemImprovement">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"   Value="0.20" 		OperationType="Percent" Path="../ClassStarSystem"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Science"   Value="0.10" 		OperationType="Percent" Path="../ClassStarSystem"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Influence"   Value="0.20" 		OperationType="Percent" Path="../ClassStarSystem"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="TradeRoutesBonuses"   Value="0.10" 		OperationType="Percent" Path="../ClassStarSystem"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxTradeRoutes"   Value="1" OperationType="Addition" Path="../ClassStarSystem"/>
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>  

  <SimulationObjectDescriptor Name="StarSystemImprovementEntrench3" Type="StarSystemImprovement">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Industry"   Value="0.30" 		OperationType="Percent" Path="../ClassStarSystem"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Defense"   Value="0.40" 		OperationType="Percent" Path="../ClassStarSystem"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="InvasionRegenerationBonus"   Value="5" 		OperationType="Addition" Path="../ClassStarSystem"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="DetectionRadius" Value="2" OperationType="Addition" Path="../ClassStarSystem"/>  
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>  

  <SimulationObjectDescriptor Name="StarSystemImprovementEntrench4" Type="StarSystemImprovement">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Defense"   Value="1" 		OperationType="Percent" Path="../ClassStarSystem"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"   Value="0.30" 		OperationType="Percent" Path="../ClassStarSystem"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="InvasionRegenerationBonus"   Value="10" 		OperationType="Addition" Path="../ClassStarSystem"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="TradeRoutesBonuses"   Value="0.50" 		OperationType="Percent" Path="../ClassStarSystem"/>
	  <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation"  Value="2"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet"/>
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>

  <SimulationObjectDescriptor Name="StarSystemImprovementEntrench5" Type="StarSystemImprovement">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Industry"   Value="1" 		OperationType="Percent" Path="../ClassStarSystem"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Science"   Value="1" 		OperationType="Percent" Path="../ClassStarSystem"/>
	  <SimulationObjectPropertyModifierDescriptor TargetProperty="Approval" Value="30"  OperationType="Addition" Path="../ClassStarSystem"/>
	  <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation"  Value="2"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet"/>
	  <SimulationObjectPropertyModifierDescriptor TargetProperty="DetectionRadius" Value="0.25" OperationType="Percent" Path="../ClassStarSystem"/>
	  <SimulationObjectPropertyModifierDescriptor TargetProperty="Influence" Value="0.25" OperationType="Percent" Path="../ClassStarSystem"/>
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>  
</Datatable>